﻿.ld-titre-centre {
    text-align: center;
}

.ld-sans-padding-x {
    padding-left: 0px;
    padding-right: 0px;
}

.ld-sans-padding-y {
    padding-top: 0px;
    padding-bottom: 0px;
}

.ld-lettrine {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    line-height: 95px;
}

.ld-fond-jeu-1 {
    background: #E9C9B1;
}

.ld-fond-jeu-2 {
    background: #CD853F;
}

.ld-fond-jeu-3 {
    background: #D8BFD8;
}

.ld-fond-jeu-4 {
    background: #9ACD32;
}

.ld-fond-jeu-5 {
    background: #404040;
    color: #FFFFFF;
}

.ld-fond-jeu-6 {
    background: #9E0E40;
    color: #FFFFFF;
}

.ld-editeur-titre-1 {
    background: #785E2F;
    color: #ffffff;
    padding: 5px 10px 8px 10px;
    border-radius: 5px;
}

.ld-texte-vert {
    color: #00aa00;
}
